/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2829dd");

  
@font-face {font-family: 'ITCAvantGardeStd-XLt';src: url('../webfonts/avantgarde/2829DD_0_0.eot');src: url('../webfonts/avantgarde/2829DD_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/avantgarde/2829DD_0_0.woff') format('woff'),url('../webfonts/avantgarde/2829DD_0_0.ttf') format('truetype'),url('../webfonts/avantgarde/2829DD_0_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'ITCAvantGardeStd-Bk';src: url('../webfonts/avantgarde/2829DD_1_0.eot');src: url('../webfonts/avantgarde/2829DD_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/avantgarde/2829DD_1_0.woff') format('woff'),url('../webfonts/avantgarde/2829DD_1_0.ttf') format('truetype'),url('../webfonts/avantgarde/2829DD_1_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'ITCAvantGardeStd-Demi';src: url('../webfonts/avantgarde/2829DD_2_0.eot');src: url('../webfonts/avantgarde/2829DD_2_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/avantgarde/2829DD_2_0.woff') format('woff'),url('../webfonts/avantgarde/2829DD_2_0.ttf') format('truetype'),url('../webfonts/avantgarde/2829DD_2_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'ITCAvantGardeStd-Bold';src: url('../webfonts/avantgarde/2829DD_3_0.eot');src: url('../webfonts/avantgarde/2829DD_3_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/avantgarde/2829DD_3_0.woff') format('woff'),url('../webfonts/avantgarde/2829DD_3_0.ttf') format('truetype'),url('../webfonts/avantgarde/2829DD_3_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'ITCAvantGardeStd-Md';src: url('../webfonts/avantgarde/2829DD_4_0.eot');src: url('../webfonts/avantgarde/2829DD_4_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/avantgarde/2829DD_4_0.woff') format('woff'),url('../webfonts/avantgarde/2829DD_4_0.ttf') format('truetype'),url('../webfonts/avantgarde/2829DD_4_0.svg#wf') format('svg');}
 